Max CVSS 7.6 Min CVSS 7.6 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2014-0387 7.6
Unspecified vulnerability in Oracle Java SE 6u65 and Java SE 7u45, when running on Firefox, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Deployment. Per: http://www.oracle.com/technetwo
08-09-2020 - 13:00 15-01-2014 - 16:08
Back to Top Mark selected
Back to Top